.u-section-1 .u-sheet-1 {
  min-height: 769px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 547px;
  height: 277px;
  margin: 56px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 543px;
  height: 277px;
  margin: -277px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 35px auto 56px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 470px;
    height: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 360px;
    height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 131px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 275px;
    margin-top: -273px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-image-1 {
    width: 170px;
    height: 82px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 173px;
    margin-top: -172px;
  }
}